* {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-decoration: none;
    box-sizing: border-box;
    color: inherit;
}

body {
    font-family: 'Montserrat', sans-serif;
    width: 1280px;
    margin: 0 auto;
}

.header-navbar {
    width: 620px;
    font-weight: 700;
    font-size: 18px;
    line-height: 78px;
    text-transform: uppercase;
    letter-spacing: 1.7px;
    color: #FF0000;
    margin: 0 auto;
}

.header-navbar li {
    display: inline-block;
    margin-right: 72px;
}

.header-navbar li:last-child {
    margin-right: 0px;
    margin-left: -22px;
}
 
.header-background {
    background-image: url('../img/background.png');
    background-color: rgb(239, 226, 255);
    background-position: center;
    height: 789px;
}

.content {
    text-align: center;
    padding: 48px 67.5px 42px;
}

.content-text {
    line-height: 26px;
    letter-spacing: 2.4px;
}

.content-text h2 {
    font-size: 22px;
    line-height: 29px;
    text-transform: uppercase;
    margin-bottom: 38px;
}

.content-text p+p {
    padding-top: 28px;
}

.content-button {
    padding: 18.5px 44px;
    background-color: #FF0000;

    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.8px; 
    color: white;

    cursor: pointer;
    border: 0;
    border-radius: 4px;
    margin-top: 66px;
}

.footer {
    height: 108px;
    text-align: right;
}

.footer p {
    font-weight: 700;
    letter-spacing: 2.4px;
    padding: 40px 105px;
}